<?xml version="1.0"?>
<gconf>
        <entry name="height" mtime="1166406067" schema="/schemas/apps/evolution/mail/message_window/height"/>
        <entry name="width" mtime="1166406067" schema="/schemas/apps/evolution/mail/message_window/width"/>
</gconf>
